> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs-beta.getzep.com/v4/sdk-reference/agent/skills/exports/get/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs-beta.getzep.com/_mcp/server. # Download an Agent Skill export GET https://api.getzep.com/api/v4/agents/{agent_uuid}/skills/{skill_uuid}/versions/{version}/export/{task_uuid} Reference: https://docs-beta.getzep.com/sdk-reference/agent/skills/exports/get ## Authentication - `Authorization` header (required) (prefixed with ` Api-Key `) — Type "Api-Key" followed by a space and the project API key. ## Request ### Path parameters - `agent_uuid` (string, required) — Agent UUID - `skill_uuid` (string, required) — Skill UUID - `version` (integer, required) — Skill version - `task_uuid` (string, required) — Export Task UUID ## Response ### 200 OK - File download.